# Notes
## Goal
The goal of this project was to build an automated aquaponics system for tourist lodges. The system build is a semi-automated IOT system based on aquaponics farming. The goal of this project is achieved, because Autoponics is a semi-automatic, remotely monitorable IOT system that covers the most important parameters in hydroponic or aquaponic farming (even aquaculture). The Autoponics system consists of three sensors, namely, the pH sensor, light dependent sensor and the temperature sensor. A feedback system is built in for the pH sensor and the light dependent sensor. The system can be monitored from any location using the above mentioned sensors, Wi-Fi connection (or mobile internet) and the Blynk mobile application. The microprocessor sends a notification to your mobile through the Blynk app when the pH value of the system is beneath the threshold. An email will also be sent when the growlight goes on or off or when the pH value is low. Due to the automatic pH regulation system of Autoponics, the aquaponics or hydroponics setup is safer than conventional setups, because this feedback system helps the client's crops and fishes to survive, which would otherwise be destroyed due to the acidity, resulting in financial losses.

With Autoponics, the possibility to supply not only tourist lodges, but more importantly local communities in the interior of Suriname with safe food for consumption has increased. With Autoponics, tourist lodges can provide safe and good local food to the tourist, thereby promoting the eco-tourism scene in Suriname, which in turn promotes the sustainable use of the nature of Suriname. This is what "Sustainable Tourism for Suriname" is about, keeping nature, tourist, local communities and the state treasury happy, and with innovations like Autoponics, this seems one step closer.

**Become selfrelient with Autoponics!**